all options
bullseye  ] [  sid  ]

Virtual Package: libghc-base-compat-dev-0.10.5-c94f2

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing libghc-base-compat-dev-0.10.5-c94f2

libghc-base-compat-dev
compatibility layer for base